@charset "utf-8";

:root {
  --color1: #107b73;
  --color2: #b4e8e4;
  --color3: #f80;
  --color4: #f3b900;
}

body {
  color: #333;
  background-color: var(--color2);
  text-align: justify;
}

.w-1200 {
  width: 1200px;
}

.auto {
  margin: 0 auto;
}

.top {
  color: #fff;
  line-height: 45px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.top a {
  color: #fff;
}

.top a~a {
  margin-left: 10px;
}

.top a:hover {
  color: var(--color3);
}

.name {
  height: 50px;
  margin-top: 20px;
}

.page {
  background-color: var(--color1);
  width: 100%;
  height: 450px;
}

.page h1 {

  display: inline;
  line-height: 50px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-10 {
  margin-top: 10px;
}

.pd-10 {
  padding: 10px;
}

.pd-30 {
  padding: 30px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-30 {
  padding-top: 30px;
}

.pl-10 {
  padding-left: 10px;
}

.pl-40 {
  padding-left: 40px;
}

.pl-20 {
  padding-left: 20px;
}

.pr-40 {
  padding-right: 40px;
}

.pr-20 {
  padding-right: 20px;
}

.align-justify {
  text-align: justify;
}

.align-center {
  text-align: center;
}

.public_color {
  background-color: #fff;
}

.f-l {
  float: left;
}

.f-r {
  float: right;
}

.banner .banner_r {
  width: 430px;
  background-color: #39393b;
  height: 400px;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 40px;
}

.pll_b .sjdd {
  border-left: 5px solid #fff;
  padding-left: 15px;
  height: 45px;
  color: var(--color4);
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.pll_b .hyqc {
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
}

/* about */
.about {
  padding: 30px 40px;
}

.about .bt {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
}

.time {
  background: #faf9f5;
}


.c_l {
  width: 70%;
  border-right: 1px solid #bfbfbf;
  min-height: 1030px;
}

.c_r {
  box-sizing: border-box;
  width: 28%;
  padding-right: 20px;
  min-height: 1030px;
}

.speakers_index {
  display: flex;
  justify-content: space-around;
}

.speakers_index .item {
  width: 23%;
}

.speakers_index .item a {
  display: block;
  height: 120px;
  width: 120px;
  border: 1px dotted #e2e2e2;
  justify-content: center;
  padding: 10px;
  border-radius: 100%;
}

.speakers_index .item a span {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.speakers_index img {
  width: 100%;
  display: block;
}

.footer {
  margin-top: 40px;
  padding: 20px 0;
  background-color: var(--color1);
}

.cen dl dt {
  width: 70%;
  float: right;
  text-align: justify;
}

.cen dl dd {
  width: 70%;
  float: right;
  text-align: justify;
}

.cen .speakers_list {
  background: #ecf3f5;
  padding: 5px;
}

.Publication .info span {
  font-size: 16px;
}

.Publication .info p~p {
  margin-top: 1em;
}


.page-content a {
  color: #20bcd9;
}

.page-content a:hover {
  color: var(--color3);
}

.page-content .list-paddingleft-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 40px
}

.page-content .list-paddingleft-2 li {
  text-align: justify;
}

.page-content {
  text-align: justify;
  padding-bottom: 20px;
}

.page-content>*~* {
  margin-top: 10px;
}

.page-content img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
}

.page-content table {
  border-collapse: collapse;
  border-color: #ccc;
}

.page-content table th,
.page-content table td {
  border-color: #ccc;
  padding: 10px;
}

a.Submission {
  display: inline-block;
  padding: 0 1.2em;
  color: #fff;
  line-height: 2.2em;
  border-radius: 2.2em;
  background: linear-gradient(to bottom, #20bcd9 0%, #105fa1 100%);
}

.Speakers-list {}

.Speakers-list .item {
  display: flex;
}

.Speakers-list .item~.item {
  margin-top: 2em;
}

.Speakers-list .pic {
  width: 180px;
  height: 180px;
  border-radius: 100%;
  box-sizing: border-box;
  border: solid 5px #ecf3f5;
  overflow: hidden;
  display: flex;
  align-items: center;
  flex-shrink: 1;
}

.Speakers-list .pic img {
  display: block;
  width: 100%;
}

.Speakers-list .text {
  width: calc(100% - 200px);
  margin-left: 20px;
  line-height: 1.5;
}

.Speakers-list .text>*~* {
  margin-top: 5px;
}

.Program ul {
  position: relative;
  padding: 30px 0;
}

.Program ul::before {
  content: '';
  position: absolute;
  display: block;
  left: 25%;
  top: 0;
  width: 2px;
  height: 100%;
  background: #ddd;
  z-index: 1;
}

.Program ul li {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 1.5em;
}

.Program ul li::before {
  content: '';
  position: absolute;
  left: 25%;
  top: 12px;
  margin-left: -6px;
  width: 10px;
  height: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: solid 2px var(--color3);
  background: #fff;
}

.Program ul li p:nth-child(1) {
  line-height: 2.5em;
  width: 20%;
  text-align: center;
  border-radius: 2.5em;
  color: #fff;
  background: linear-gradient(to bottom, var(--color4) 0%, var(--color3) 100%);
}

.Program ul li p:nth-child(2) {
  width: 70%;
  line-height: 2.5em;
}